.sectionEval *, .sectionProcessing * {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

/* General style */

.left {
    float: left;
}

.center {
    margin:0 auto !important; 
    text-align: center;
}

.right {
	float:right;
}

::-webkit-input-placeholder {
   color: #E0E0E0;
}

:-moz-placeholder { /* Firefox 18- */
   color: #E0E0E0;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #E0E0E0;  
}

:-ms-input-placeholder {  
   color: #E0E0E0;  
}

label {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#contain {	
	width:490px;
	height:100%;
	background-color:#FFF;
	text-align:center;
	float:left;
}

/* For ie */
a, img {
    border:none;
    outline:none
}

/* Search box */

.inputBox {
	margin: 20px 0;
}

#searchTitle {
	background-color: #C00A17;
	height: 30px;
	line-height: 30px;
	color: white;
	font-size: 14px;
	padding-left: 30px;
}

#searchBox {
	background-color: #AF0917;
	color: white;
	font-size: 14px;
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.16),0 5px 10px 0 rgba(0,0,0,0.12);
	padding-left: 30px;
}

#searchBox .container{
	padding: 5px 0 15px 0;
}

#searchBox .inputList label {
	display: block;
	margin: 10px 0;
}

#searchBox span {
	padding: 0 10px;
}

#searchBox input[type="text"] {
	padding: 2px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 5px;
	width: 180px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #a4a4a4;
}

#searchBox input[type="text"]:focus {
	border: 1px solid #00BFFF;
}

.ui-datepicker-trigger img {
	vertical-align: -5px;
}

.ui-datepicker-calendar .ui-state-disabled {
	background-color: #E6E6E6;
}

#dateFilter {
	margin-top: 10px;
	width: 980px;
}

#dateFilter li {
    display: inline-block;
    color: #666;
    padding: 5px 6px 3px;
    margin: 2px;
    font-size: 11px;
    text-transform: uppercase;
    background-color: #eee;
    border: 1px solid #eee;
    font-style: italic;
}

#dateFilter li .removeFilter {
	text-decoration: none;
	font-size: 12px;
    text-transform: none;
    position: relative;
    bottom: 1px;
    margin-left: 3px;
    width: 14px;
    height: 14px;
    display: inline-block;
    padding: 1px 0 0 3px;
    box-sizing: border-box;
    font-style: normal;
}

#searchButton, #filterButton, #exportExcel {
	margin: 20px 20px 0 0;
    display: block;
    float: right;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-shadow: 1px 1px 3px #666666;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	color: #ffffff;
	background: #C00A17;
	padding: 7px 14px;
	border: solid #C00A17 1px;
	text-decoration: none;
	cursor: pointer;
}

#searchButton:hover, #filterButton:hover {
	background: #D20E1C;
}

#reinitButton, #reinitFilter, #exportExcel {
	margin-top: 20px;
    display: block;
    float: right;
    -webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	text-shadow: 1px 1px 3px #666666;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	color: #ffffff;
	background: #6F5355;
	padding: 7px 14px;
	border: solid #6F5355 1px;
	text-decoration: none;
	cursor: pointer;
}

#exportExcel {
	margin: 20px 0 0 20px;
	text-shadow: 1px 1px 3px #666666;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	background: #2F852F;
	border: solid #2F852F 1px;
}

#reinitButton:hover, #reinitFilter:hover {
	background: #7B6768;
}

#exportExcel:hover {
	background: #379237;
}

.labelContainer {
	display: inline-block;
	margin: 20px 20px 10px 0;
}

.labelContainer label {
	display: block;
	margin-bottom: 10px;
}

.backLink {
	margin-right: 30px;
}

/* CheckBox */

.boxCheck {
	display: inline-block;
	margin-right: 15px;
}

.checkbox {
    display:none;
}

.checkbox + label:after {
    content: "";  
    display: inline-block;  
    width: 15px;  
    height: 15px;  
    vertical-align:middle; 
	margin-left: 10px;
    background-color: #F4f4f4;  
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;  
}

.checkbox-green + label:after {
    border: 3px solid #67B51E;
}

.checkbox-red + label:after {
    border: 3px solid #E81527;
}

.labelContainer + .boxCheck {
	display: inline-block;
}

.checkbox:checked + label:after {
    content:"\2714"; /* Tick */
    color:black;
    background-color: #F4f4f4; 
    text-align:center;
    line-height:15px;
    text-shadow:0px 0px 3px #eee;
}

.checkbox-alert + label:after {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-left: 10px;
    box-shadow: none;
	background: url('../../images/oscar/error_disable.png'); 
	background-size: 15px 15px;
    background-repeat: no-repeat;
	background-color: white;
	border: 3px solid #F4f4f4;
	cursor: pointer;
}

.checkbox-alert:checked + label:after {
	content:""; /* Tick */
    color:black;
    background: url('../../images/oscar/error.png'); 
	background-size: 15px 15px;
    background-repeat: no-repeat;
	background-color: white;
}

.checkbox:disabled + label:after {
	color: white;
    background-color: #5A5A5A; 
}

#changeExpectedHour {
	float: right;
    margin-right: 105px;
}

#changeExpectedHour a {
	color: white;
    text-decoration: underline;
    font-size: 13px;
}

#changeExpectedHour input[type=text]{ 
	display: inline-block;
    padding: 2px 0 2px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 5px;
	width: 50px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #a4a4a4;
	margin: 0 5px;
}

#changeExpectedHour #buttonsHour {
    display: inline-block;
}

#changeExpectedHour img {
    height: 20px;
	margin: 0 5px;
	vertical-align: -5px;
	cursor: pointer;
}

/* Processing list */

.dividerBlock {
	display: block;
	position: relative;
	margin-bottom: 20px;
	max-width: 1024px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;	
	border: 3px solid #aa000e;
	background-color: #c00a17; /* Old browsers */
	color: #F4F4F4;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.16);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.dividerBlock:after, .dividerBlock:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.dividerBlock:after {
	border-color: rgba(244, 244, 244, 0);
	border-top-color: #c00a17;
	border-width: 10px;
	margin-left: -10px;
}
.dividerBlock:before {
	border-color: rgba(170, 0, 14, 0);
	border-top-color: #aa000e;
	border-width: 14px;
	margin-left: -14px;
}

.dividerBlock + ul {
	display: none;
}

.dividerBlock + ul:first-of-type {
	display: block;
}

#processingContainer, #evaluationContainer {
	margin: 60px 0;
    padding: 0;
}

#processingContainer ul li {
	list-style-type: none;
	display: inline-block;
	width: 200px;
	height: 200px;
	background-color: #F4F4F4;
	margin: 15px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.16);
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#processingContainer li .tooLate {
	float: right;
    position: relative;
    right: 17px;
    top: 10px;
}

#processingContainer li .interrogationStk {
	float: right;
    position: relative;
    right: 10px;
    top: 10px;
}

#processingContainer li .tooLate img, #processingContainer li .interrogationStk img{
	height: 14px;
}

#processingContainer li h4 {
	margin-top: 20px;
    position: absolute;
    display: block;
    width: 200px;
	font-size: 14px;
}

#processingContainer li .noProcessing {
	width: 200px; 
	position: absolute;
}

.processingTime {
	border: 1px solid black;
	padding: 10px;
	max-width: 130px;
    height: 50px;
    line-height: 25px;
	margin: 20px auto;
	color: white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 60px;
	font-size: 13px;
	text-align: center;
}

.green {
	background-color: #67B51E;
}

.orange {
	background-color: #ED9C1A;
}

.red {
	background-color: #C00A17;
}

.processingTime .expectedTime, .processingTime .receivedTime {
	display: inline-block;
	margin: 0 5px;
}

.moreProcessing {
	display: inline-block;
	text-align: center;
	padding: 5px 0;
	width: 100%;
	background-color: #aa000e;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.16);
	margin: 0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.moreProcessing img {
	width: 30px;
	margin-top: 2px;
}

.documents {
	width: 150px;
	margin: 0 auto;
}

.documents img {
	float: left;
	height: 23px;
	margin: 0 13px;
	cursor: pointer;
}

#spinner, #spinnerEval {
	float: right;
	margin-top: 30px;
	margin-right: 15px;
}

#spinner-ul {
	text-align: center;
	margin-bottom: 20px;
}

#spinner-ul img {
	height: 50px;
}

.alert-error {
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
	text-align: center;
}

/* Evaluation table */

#evaluationContainer > table {
	width: 100%;
    border-spacing: 0;
	border: 1px solid rgba(108,108,108,0.4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.16),0 5px 10px 0 rgba(0,0,0,0.12);
	text-align: center;
}

#evaluationContainer > table > thead > tr, #evaluationContainer > table > thead > td {
	background-color: #6C6C6C !important;
	color: #ffffff !important;
	text-align: center;
	font-size: 12px;
}

#evaluationContainer > table > tbody {
	background-color: #F4F4F4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 11px;
}

#arrowSort {
	position: absolute;
    top: -5px;
    right: 0px;
    cursor: pointer;
    width: 75px;
    text-align: right;
    height: 55px;
    line-height: 55px;
}

#infoCol {
	cursor: pointer;
}

#evaluationContainer table td > img {
	height: 15px !important;
	cursor: help;
}

#evaluationContainer table td.tooltip {
	cursor: help;
	color: #940C1A;
}

#evaluationContainer table th {
	padding: 8px 10px !important;
}

#evaluationContainer table td {
	padding: 5px 10px !important;
	border: none !important;
}

#evaluationContainer table th {
	border-right: 1px solid rgb(116,116,116);
}

#evaluationContainer table td {
	border-right: 1px solid rgba(116,116,116,0.05);
}

#evaluationContainer table tbody tr:nth-child(even) {
	background-color: #FBFBFB;
}

#evaluationContainer table tbody tr:nth-child(odd) {
	background-color: #EEEEEE;
}

/* jPages */
#navigation { text-align: center; margin: 0 15px 15px 15px; font-weight: bold;} 
#navigation a { font-size:13px; font-weight: bold; cursor:pointer; margin:0 7px; color:#c00a17; text-decoration: none;}
#navigation a:hover { color:#F11313; }
#navigation a.jp-previous, #navigation a.jp-first { margin-right:15px;}
#navigation a.jp-next, #navigation a.jp-last { margin-left:15px;}
#navigation a.jp-current,a.jp-current:hover { color:#F11313; font-weight:bold; text-decoration: underline;}
#navigation a.jp-disabled,a.jp-disabled:hover { color:#7B7B7B; }
#navigation a.jp-current,a.jp-current:hover,#navigation a.jp-disabled,a.jp-disabled:hover { cursor:default; background:none; }
#navigation span { margin: 0 5px;}

/* Select Box */

.styled-select select {
	background-color: #ffffff;
	padding: 2px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 5px;
	width: 180px;
	height: 24px;
	border: 1px solid #a4a4a4;
}

/* Back to top */
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 50px;
	background: #aa000e url("../../images/oscar/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}